Skilled Trades - Android - Bug #10949

Not able to scroll up to see the texts in messages.
10/17/2024 12:46 PM - Shubham J

Status: Closed Start date: 10/17/2024
Priority: High Due date:

Assignee: sulendra k % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

Scenario :- Admin Login > User list > open profile > Send message > Enter long text > Not able to scroll up.

History

#1 - 10/18/2024 11:53 AM - sulendra k

- Status changed from New to Resolved

#2 - 10/18/2024 06:31 PM - Shubham J

- Status changed from Resolved to Closed
